[Startup]
AppName=BDE 5.11 1
ProductGUID=7CC7C81B-2D90-4896-B7C2-2B9D21A3DACD
CompanyName=FarvardinAcc
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=1
key0=0x0009
